Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 16:15:17 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello lee cooper,
 This is Thaslima from Dubai, 
I bought two lee cooper shoes from Centrepoint of mall of emirates in Dubai for 169AED and 149AED ,On 18 -Feb-23
Later I found it’s not original lee cooper it’s copy because their inside sticker came out and there is no proper lee cooper tag on lase I have attached all the images of that please check and take action as soon as possible, I feel to take is into law if u didn’t take action on this 
Thank you
Regards
Thaslimimage0.jpegimage1.jpegimage2.jpegimage3.jpegimage4.jpegimage5.jpeg https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5754449